System Requirements to Develop and Running applications

Topics: User Forum
Nov 23, 2006 at 10:11 PM
Do I need to have NET Framework 3.0 & Visual Studio 2005 Extensions for Windows WorkFlow Foundation in order to delelop and run asp.net applications using this factory